uuid: 9f1eb0c3-0fcf-451d-8332-6d8e0bb3d787
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_webforms_proposals
    - paragraphs.paragraphs_type.topic_proposals
  module:
    - webform
id: paragraph.topic_proposals.field_webforms_proposals
field_name: field_webforms_proposals
entity_type: paragraph
bundle: topic_proposals
label: Webforms
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: webform
